Subject: Re: Interface Identifier in IUA/M2UA

From: Tom-PT Taylor <[email-masked]>
Date: Thu, 6 Jan 2000 12:31:04 -0500

The MGC and MG share a common termination namespace through provisioning.  I
admit that as a result, the MGC has to have access to a table which maps
from routes to sets of names of terminations comprising that route, and the
MG has to have a table mapping from termination name to physical appearance.
Both of these tables have to be provisioned by the operator.  I can't see
any way around the route table, and using some sort of standardized naming
convention to eliminate the need for the logical-to-physical mapping table
would possibly break down for different types of transport.

I'm putting this out on the list because other people may wish to comment.

> -----Original Message-----
> From: Ries [SMTP:[email-masked]]
> Sent: Thursday, January 06, 2000 11:44 AM
> To:   Taylor, Tom-PT [CAR:B904:EXCH]
> Subject:      RE: Interface Identifier in IUA/M2UA
>
> > The vendor has no business imposing any semantics at all.  That's up to
> the
> > network operator.
>
> Then let the network operator define it. Somebody has to know what the
> semantics of this FreeFormat String is??? How will this work in real
> inter-operating??
>
> Ries
> --------------------------------------
> Ries van Schelven
> Principal Engineer
> Marconi
> Century House
> 100 Upper George's Street
> Dun Laoghaire
> Co. Dublin
> Eire
>
> Tel: +353 1 2804533
> Fax: +353 1 2804568
> --------------------------------------